RubyGems Navigation menu

crop-duster 0.0.11

Fly low and slow over your AWS servers looking for weeds

Versions:

  1. 0.0.14 - July 15, 2014 (11 KB)
  2. 0.0.13 - July 15, 2014 (11 KB)
  3. 0.0.12 - February 14, 2014 (11 KB)
  4. 0.0.11 - February 14, 2014 (11 KB)
  5. 0.0.10 - February 14, 2014 (11 KB)
Show all versions (8 total)

Runtime Dependencies (6):

  • activerecord ~> 4.0.2
  • activesupport ~> 4.0.2
  • bundler ~> 1.3
  • fog ~> 1.19.0
  • pg ~> 0.17.1
  • thor ~> 0.18.1
  • Development Dependencies (2):

  • foreman ~> 0.63
  • rake ~> 10.1.1
  • Owners:

    Authors:

    • Chris Winslett

    SHA 256 checksum:

    9b57c4db95c70bf203da44e5e26e1a94c8440ec51f406a27f1986625c0841bc4

    Total downloads 14,657

    For this version 1,788

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: